!DOCTYPE html>
<html>
 <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head>
     <body style="padding-left: yelow">
    <strong>><h1>Multimedia</h1></strong>
    <hr>     
    <img src="dust2.jpg" width="400" title="dust2"/>  
    <img src="nuke.jpg" width="400" title="nuke"/>
    <img src="cache.jpg" width="400" title="cache" />
    <hr>
         